<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/backgrounds_menu_grass"
    android:orientation="vertical">

    <include
        android:id="@+id/settings_topbar"
        layout="@layout/topbar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="top"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:orientation="vertical"
            android:layout_marginLeft="20dp">

            <ToggleButton
                android:id="@+id/settings_soundtoggle"
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:background="@drawable/xml_selector_sound"
                android:textOff=""
                android:textOn=""/>

            <Button
                android:id="@+id/settings_reset"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                style="@style/GameButton"
                android:text="@string/settings_reset"/>

        </LinearLayout>
    </RelativeLayout>

</LinearLayout>